<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book shop</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    
    <header class="header">
        <div class="blue-header"> 
            <div class="container">
                <div class="blue-header-wrapper">
                    <a href="#logo" class="logo">
                        <img src="./images/logo_book.png" alt="logo">
                        <p>bookRead</p>
                    </a>
                    <button href="#cart" class="cart-button">
                        <p>0,00 €</p>
                        <div class="cart"></div>
                    </button>
                </div>
            </div>
        </div>
        <div class="white-header">
            <div class="container">
                <div class="white-header-wrapper">
                    <p>Shop by category</p>
                    <nav class="nav-menu">
                        <ul>
                            <li><a href="#" class="nav-item">Order Status</a></li>
                            <li><a href="#" class="nav-item">Wishlist</a></li>
                            <li><a href="#" class="nav-item">Sign in/Join</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </header>

    <button href="#chat" class="chat-aside-button">
        <img src="./images/Chat.png" alt="chat">
    </button>

    <main class="main">
        <div class="container">
            <h1 class="main-title">Bestsellers – our most popular items, updated daily</h1>
            <div class="grid-container">
                <div class="grid-card">
                    <a href="#1" class="card-photo">
                        <img src="./images/Final Offer.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#1" class="card-title">Final Offer</a>
                        <p class="card-writer">Lauren Asher</p>
                        <p class="card-price">16,05 €</p>
                        <div class="top-blocks hit">Hit</div>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#2" class="card-photo">
                        <img src="./images/It Ends With Us_ The most.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#2" class="card-title">It Ends With Us: The most</a>
                        <p class="card-writer">Colleen Hoover</p>
                        <p class="card-price">10,52 €</p>
                        <div class="top-blocks new">New</div>
                    </div>
                    <a href="#" class="card-button end-up">End up</a>
                </div>
                <div class="grid-card">
                    <a href="#3" class="card-photo">
                        <img src="./images/Atomic Habits.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#3" class="card-title">Atomic Habits</a>
                        <p class="card-writer">James Clear</p>
                        <div class="prices-wrapper">
                            <p class="card-price">19,75 €</p>
                            <p class="card-old-price">22,00 €</p>
                            <ul class="top-blocks">
                                <li class="hit">Hit</li>
                                <li class="sale">10% off</li>
                            </ul>
                        </div>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#4" class="card-photo">
                        <img src="./images/The Creative Act.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#4" class="card-title">The Creative Act</a>
                        <p class="card-writer">Rick Rubin</p>
                        <p class="card-price">29,45 €</p>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#5" class="card-photo">
                        <img src="./images/Spare.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#5" class="card-title">Spare</a>
                        <p class="card-writer">Prince Harry the Duke of Sussex</p>
                        <div class="prices-wrapper">
                            <p class="card-price">29,71 €</p>
                            <p class="card-old-price">35,50 €</p>
                            <ul class="top-blocks">
                                <li class="hit">Hit</li>
                                <li class="sale">16% off</li>
                            </ul>
                        </div>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#6" class="card-photo">
                        <img src="./images/Digital Minimalism.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#6" class="card-title">Digital Minimalism</a>
                        <p class="card-writer">Cal Newport</p>
                        <div class="prices-wrapper">
                            <p class="card-price">11,94 €</p>
                            <p class="card-old-price">13,50 €</p>
                            <ul class="top-blocks">
                                <li class="new">New</li>
                                <li class="sale">11% off</li>
                            </ul>
                        </div>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#7" class="card-photo">
                        <img src="./images/Meditations.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#7" class="card-title">Meditations</a>
                        <p class="card-writer">Marcus Aurelius</p>
                        <div class="prices-wrapper">
                            <p class="card-price">10,65 €</p>
                            <p class="card-old-price">11,50 €</p>
                            <ul class="top-blocks">
                                <li class="hit">Hit</li>
                                <li class="sale">7% off</li>
                            </ul>
                        </div>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#8" class="card-photo">
                        <img src="./images/How to Think Like a Roman Emperor.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#8" class="card-title">How to Think Like a Roman Emperor</a>
                        <p class="card-writer">Donald Robertson</p>
                        <p class="card-price">15,75 €</p>
                    </div>
                    <a href="#" class="card-button end-up">End up</a>
                </div>
                <div class="grid-card">
                    <a href="#9" class="card-photo">
                        <img src="./images/The Meditations of Marcus.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#9" class="card-title">The Meditations of Marcus</a>
                        <p class="card-writer">Marcus Aurelius</p>
                        <p class="card-price">10,90 €</p>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#10" class="card-photo">
                        <img src="./images/Lives of the Stoics.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#10" class="card-title">Lives of the Stoics</a>
                        <p class="card-writer">Ryan Holiday</p>
                        <div class="prices-wrapper">
                            <p class="card-price">11,51 €</p>
                            <p class="card-old-price">14,50 €</p>
                            <div class="top-blocks sale">20% off</div>
                        </div>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#11" class="card-photo">
                        <img src="./images/Dopamine Nation.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#11" class="card-title">Dopamine Nation</a>
                        <p class="card-writer">Dr Anna Lembke</p>
                        <div class="prices-wrapper">
                            <p class="card-price">10,11 €</p>
                            <p class="card-old-price">14,50 €</p>
                            <ul class="top-blocks">
                                <li class="new">New</li>
                                <li class="sale">30% off</li>
                            </ul>
                        </div>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
                <div class="grid-card">
                    <a href="#12" class="card-photo">
                        <img src="./images/I Don't Need Therapy.png" alt="Final Offer"></a>
                    <div class="card-info">
                        <a href="#12" class="card-title">I Don't Need Therapy</a>
                        <p class="card-writer">Toni Lodge</p>
                        <p class="card-price">21,16 €</p>
                    </div>
                    <a href="#" class="card-button add-to-basket">Add to basket</a>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer-wrapper">
                <p>&copy; 2023</p>
                <p>All rights reserved</p>
            </div>
        </div>
    </footer>

    

</body>
</html>